// Copyright 2025 Zentrum für Digitale Souveränität der Öffentlichen Verwaltung (ZenDiS) GmbH.
// SPDX-License-Identifier: MIT

export default {
    index: {
        theme: {
            layout: 'raw',
        },
        display: 'hidden',
    },
    introduction: { title: 'Introduction' },
    'official-badges': { title: 'Official Badges 🛡️' },
    concepts: { title: 'Concepts' },
    'api-docs': { title: 'API' },
    docs: {
        title: 'Documentation',
        type: 'page',
        href: '/en/introduction',
    },
    'live-demo': {
        title: 'Live Demo 🚀',
        type: 'page',
        href: '/en/#api-small-demo',
    },
}
